<!doctype html>
<html lang="nl" class="theme-{{configOrganization.Theme}}">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{{with .title}}{{.}} — {{end}}{{or (getOrganizationLabel configOrganization.Name) "Fictieve Organisatie"}}</title>
  <link rel="icon" type="image/x-icon" href="/img/favicon-{{configOrganization.Name}}.ico">
  <link rel="stylesheet" href="/css/main.css">
</head>

<body class="text-gray-800 bg-white">
  {{embed}}

  {{if .role}}
  <div hx-ext="ws" ws-connect="/ws{{.routeSuffix}}"></div>
  <div id="notifications" hx-ext="class-tools"></div>
  {{end}}

  <script src="/js/main.js"></script>
</body>

</html>
